#nav-wrap #menu-icon, .menuTabbedWrapper, .trackingMobile, .mobileNav {
	display:none
}
.masthead ul.mainMenu {
	/*width: 38%;width:60%*/
    padding-right: 14%;
}
.masthead ul.mainMenu li {
	padding: 0 5%;
    float: right;
}

.masthead ul.mainMenu li.topLabel
{
    padding: 0 0 0 5%;
}


.masthead ul.mainMenuShow li.topLabel
{
    padding: 0;
}

.centerWrapper {
	width:1024px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -512px;
	-z-index:1;
}
.leftPanelAlt {
	margin-left: 0%;
	position: absolute;
	width: 308px;
	z-index: 100;
	left: 30px;
}
.contentContainer {
	width: 53%;
	margin-right:10%;
	/*margin-right: 7%;
    width: 56%;*/
}
.leftColumn {
	width: 37%;
}
.footerContainer .footerColumn {padding-left: 2%;padding-top: 2px;width: 32%;}
.footerContainer .thirdColumn{width: 29%;}

.legal {
    margin: 0 0 0 4.5%;
    padding: 2em 0;
    width: 82%
}
.topLabelShow{margin-right: 0 !important; /*width:17.2em !important*/}
.mainMenuShow {
     /*width: 21em !important;*/

}



.masthead{/*min-width: 64%; float:right;margin:0;*/
             float: right;
    margin: 0 0 0 0;
    max-width: 65%;}

.masthead .CLMenuDataView {
    float: right;
    margin-right: 9px;
    padding: 0;
    white-space: nowrap;
    width: 100%;}
.masthead .CLMenuDataView ul.mainMenu{float:right;width:84%}

.mastheadWrapper{margin: 0 auto;overflow:hidden;
    max-width: 75em;}
    .bottomLeftPanelContainerMobile, .actionsMobile, #tab-wrap, #mobileEmailContainerOuter{display:none}
.contentAreaContainer{padding:1em 0}
 /*Videos*/
.videoBlock iframe,.videoBlock video{width:99%; height:22em;}

.masthead ul.mainMenuShow li {
    padding: 0 2%;
}
.masthead ul.mainMenuShow {
    padding-right: 10%;    
}
.masthead .CLMenuDataView ul.mainMenuShow{float:right;width:90%}

#store-hours, #menu-icon { display: none;}